

/* = = = = = = = = = = = = = = = = = datei menue.css = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ############################################################ */
/* diese datei enthält das hauptmenü */
/* alle anderen menüs sowie auch allgemeine links im text bzw. eventuelle "weiter-Links"
sind in der datei "format.css" direkt beim jeweiligen abschnitt  definiert */
/* ############################################################ */


/* - - - - - MENU FORMATIERUNG - - - - - */

#menu1 {height:350px;
display:table;
opacity:0;
visibility:hidden;
z-index:1;
width :100%;
position:absolute;
top:0%;left:x50%;
margin-left:x-16rem;
background:#6F6F6F;
padding: 1rem;
margin:0;
transition:all 1s;
}

#menu1 ul {display:table-cell;vertical-align:middle;
text-align:center;
margin:0 auto;
padding:0rem;
}

#menu1 li {list-style-type : none;
margin:0;
padding:0;
}

#menu1 li a {
text-align:center;
text-decoration : none;
font-size:1.6rem;
line-height:2.8rem;
letter-spacing:.1px;
padding:.4rem 1rem ;
margin: 0;
color:#F8EBC0;
text-transform:uppercase;
}

#menu1 a:hover  {
background:#AFAFAF;
color:#fff;
}


/* - - - - - TOGGLE-FUNKTION (MENÜ AN UND AUS) MIT CHECKBOX-HACK - - - - - */

/* menü-öffnen-schalter  formatierung */
label.button-open .fas {display:inline-block;
z-index:2;
position:static;text-align:center;
color:#F0D77D;
background:#2F2F2F;
cursor:pointer;
height:4.4rem;
line-height:4.4rem;
width:4.4rem;
border-radius: 3px;
text-align:center;
}




/* checkbox versteckt */
input[type=checkbox]{
display: none;
}

/* schaltet menu ein/aus */
input#open:checked ~ #menu1  {
opacity:1;
display:xtable;
visibility:visible;
}




/* ############################################################ */
/* M E D I A   Q U E R I E S - RESPONSIVE-BILDSCHIRMABFRAGEN*/
/* ############################################################ */



/* ==================================== ab 1024 pixel ================================== */
@media (min-width: 1024px) {

/* menu-schalter versteckt */
label.button-open ,label.button-close {display:none;
}


/* menu sichtbar */
#menu1 {position:static;
background:#4f4f4f;
height:0%;width:100%;
bottom:0rem;left:0%;
margin-bottom:0rem;
margin-left:0;
padding:.5rem;
opacity:1;
visibility:visible;
}

#menu1 ul  {
margin:0;
padding:0;
}

#menu1 li  {display:inline-block;
margin:0;
padding:0;
}

#menu1 li a {
background:transparent;
color:#EAC442;
width:100%;
padding:.5rem .4rem ;
letter-spacing:1px;
}

#menu1 li a:hover {
color:#CFCFCF;
background:#7F7F7F;
}



}

/* = = = = = = = = = = = = = = = = = = = = = Code Ende = = = = = = = = = = = = = = = = = = = = = */